AnsweredAssumed Answered

radeon PRO 460 need boot camp 19.11.1 or higher to run RDR2

Question asked by penghanxiaox on Nov 20, 2019

RDR2 need radeon driver update 19.11.1 or higher. but the latest  MacBook pro bootcamp driver version is 18.40. And it doesn't work. update the apple boot camp driver to 19.11.1 or higher please. or could you send me a beta version plz

Outcomes